#home{width:100%;}
#navigator { height: 44px;}
#navList li{ width: 76px;}
#navList a{font-size: 18px; margin: 0; height: 44px; line-height: 44px; text-align: center;}
#navList a:hover {background-color: #026D7D; text-decoration: none; border-radius: 8px; height: 42px; padding: 1px 0;}
#mainContent{ width:70%; margin:30px 0 0 20px;}
#sideBar{ width: 25%; margin:0 20px 0 0; float: right;}
#sideBarMain{ margin-top: 30px;}
#sideBarMain h3{ font-size: 16px; font-family::microsoft yahei; }